.version.servicios /* version checker */
{
	color: #00001A;
	background-color: #1D822A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1570.822101005416px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -479px;
	padding-top: 111px;
	width: 0.01px;
}

#u1057
{
	z-index: 103;
	height: 101px;
	top: 0px;
}

#u1057-bw
{
	z-index: 103;
}

#u885-3
{
	z-index: 164;
	width: 235px;
	min-height: 101px;
	top: 0px;
	left: 50%;
	margin-left: -460px;
}

#u850
{
	z-index: 216;
	width: 109px;
	height: 95px;
	top: 1px;
	left: 50%;
	margin-left: -448px;
}

#u856
{
	z-index: 217;
	width: 112px;
	height: 101px;
	top: 0px;
	left: 50%;
	margin-left: -337px;
}

#menuu253
{
	z-index: 167;
	width: 68px;
	top: 32px;
	left: 50%;
	margin-left: -89px;
}

#u261
{
	width: 68px;
	min-height: 35px;
	margin-right: -10000px;
}

#u262
{
	width: 68px;
	padding-bottom: 18px;
}

#u262:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u262.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u263-4
{
	width: 68px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u262:hover #u263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u262.MuseMenuActive #u263-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#menuu768
{
	z-index: 174;
	width: 81px;
	top: 32px;
	left: 50%;
	margin-left: -13px;
}

#u769
{
	width: 81px;
	min-height: 35px;
	margin-right: -10000px;
}

#u770
{
	width: 81px;
	padding-bottom: 18px;
}

#u770:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u770.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u771-4
{
	width: 81px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u770:hover #u771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u770.MuseMenuActive #u771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#menuu784
{
	z-index: 195;
	width: 161px;
	top: 32px;
	left: 50%;
	margin-left: 76px;
}

#u785
{
	width: 161px;
	min-height: 35px;
	margin-right: -10000px;
}

#u788
{
	width: 161px;
	padding-bottom: 18px;
}

#u788:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u788.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u789-4
{
	width: 161px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u788:hover #u789-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 0px -10000px 0px 0px;
}

#u788.MuseMenuActive #u789-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 161px;
	margin: 0px -10000px 0px 0px;
}

#u786
{
	width: 161px;
	top: 35px;
}

#u793
{
	width: 159px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u795-4
{
	width: 151px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u793:hover #u795-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u787,#u792,#u799
{
	width: 161px;
}

#u800
{
	width: 159px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u793.MuseMenuActive,#u800.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u802-4
{
	width: 151px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u793.MuseMenuActive #u795-4,#u800:hover #u802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u800.MuseMenuActive #u802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#menuu806
{
	z-index: 181;
	width: 111px;
	top: 32px;
	left: 50%;
	margin-left: 245px;
}

#u807
{
	width: 111px;
	min-height: 35px;
	margin-right: -10000px;
}

#u810
{
	width: 111px;
	padding-bottom: 18px;
}

#u810:hover
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u810.MuseMenuActive
{
	width: 109px;
	min-height: 0px;
	margin: 0px;
}

#u811-4
{
	width: 111px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u810:hover #u811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u810.MuseMenuActive #u811-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#menuu814
{
	z-index: 188;
	width: 96px;
	top: 32px;
	left: 50%;
	margin-left: 364px;
}

#u815
{
	width: 96px;
	min-height: 35px;
	margin-right: -10000px;
}

#u816
{
	width: 96px;
	padding-bottom: 18px;
}

#u816:hover
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u816.MuseMenuActive
{
	width: 94px;
	min-height: 0px;
	margin: 0px;
}

#u819-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 9px;
}

#u816:hover #u819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u816.MuseMenuActive #u819-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 96px;
	margin: 0px -10000px 0px 0px;
}

#u2549
{
	z-index: 290;
	height: 1px;
	top: 101px;
}

#u2549-bw
{
	z-index: 290;
}

#u2093
{
	z-index: 3;
	min-height: 182px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.07);
	padding-bottom: 181px;
	background: transparent url("../images/torres-alta-tension-chile-1000x500.jpg") no-repeat center top;
	background-size: cover;
}

#u2093_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u2094-4
{
	z-index: 4;
	width: 324px;
	min-height: 69px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.27);
	color: #000000;
	line-height: 67px;
	font-size: 56px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 100px;
	-pie-background: rgba(255,255,255,0.27);
}

#u2093-bw
{
	z-index: 3;
	min-height: 182px;
}

#pu1992
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 47px;
}

#u1992
{
	z-index: 12;
	width: 313px;
	height: 255px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fachadas-de-casas-modernas.jpg") no-repeat center center;
	background-size: cover;
}

#u1999
{
	z-index: 13;
	width: 313px;
	height: 255px;
	position: relative;
	margin-right: -10000px;
	left: 323px;
	background: transparent url("../images/instalaciones.jpg") no-repeat center center;
	background-size: cover;
}

#u2006
{
	z-index: 14;
	width: 313px;
	height: 255px;
	position: relative;
	margin-right: -10000px;
	left: 646px;
	background: transparent url("../images/servicios-de-electricidad-industrial-seguel-proyectos-electricos.jpg") no-repeat center center;
	background-size: cover;
}

#pu2097-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u2097-4
{
	z-index: 15;
	width: 313px;
	min-height: 43px;
	background-color: #7F7F7F;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u2098-4
{
	z-index: 19;
	width: 313px;
	min-height: 43px;
	background-color: #7F7F7F;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 323px;
}

#u2099-4
{
	z-index: 23;
	width: 313px;
	min-height: 43px;
	background-color: #7F7F7F;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 646px;
}

#u2097-4:hover,#u2098-4:hover,#u2099-4:hover
{
	background-color: #29ABE2;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u2097-4:hover p,#u2098-4:hover p,#u2099-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2097-2,#u2098-2,#u2099-2
{
	padding-left: 1px;
	padding-top: 12px;
}

#u2107-4
{
	z-index: 8;
	width: 190px;
	min-height: 41px;
	background-color: #29ABE2;
	color: #FFFFFF;
	line-height: 37px;
	font-size: 31px;
	text-align: center;
	margin-left: 385px;
	margin-top: 22px;
	position: relative;
}

#pu2133
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 22px;
}

#u2133
{
	z-index: 2;
	height: 667px;
	background-color: #7F7F7F;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
}

#u2133-bw
{
	z-index: 2;
	height: 667px;
}

#u2100
{
	z-index: 27;
	width: 406px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 379px;
}

#u2113-4
{
	z-index: 29;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 131px;
}

#u2114-4
{
	z-index: 33;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 131px;
}

#u2115-4
{
	z-index: 37;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 155px;
	left: 131px;
}

#u2116-4
{
	z-index: 41;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 132px;
}

#u2117-6
{
	z-index: 45;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 131px;
}

#u2118-6
{
	z-index: 51;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 131px;
}

#u2119-4
{
	z-index: 57;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	left: 131px;
}

#u2124-4
{
	z-index: 61;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 838px;
}

#u2125-4
{
	z-index: 65;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 316px;
	left: 838px;
}

#u2126-4
{
	z-index: 69;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 379px;
	left: 836px;
}

#u2127-4
{
	z-index: 73;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 836px;
}

#u2131-4
{
	z-index: 77;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 836px;
}

#u2128-4
{
	z-index: 81;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
	left: 836px;
}

#u2120-4
{
	z-index: 85;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 431px;
	left: 131px;
}

#u2121-4
{
	z-index: 89;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 836px;
}

#u2122-4
{
	z-index: 93;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 836px;
}

#u2123-4
{
	z-index: 97;
	width: 197px;
	min-height: 21px;
	background-color: transparent;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 187px;
	left: 836px;
}

#u125
{
	z-index: 102;
	min-height: 76px;
	padding-bottom: 22px;
}

#u125_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u901
{
	z-index: 122;
	width: 62px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 193px;
}

#u894
{
	z-index: 123;
	width: 62px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u895
{
	z-index: 124;
	width: 48px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
}

#u902-6
{
	z-index: 128;
	width: 226px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 266px;
}

#u903
{
	z-index: 126;
	width: 62px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 527px;
}

#u904
{
	z-index: 127;
	width: 62px;
	height: 62px;
	margin-right: -10000px;
}

#u2474-6
{
	z-index: 267;
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 598px;
}

#u2464
{
	z-index: 283;
	width: 62px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 756px;
}

#u2467
{
	z-index: 284;
	width: 62px;
	margin-right: -10000px;
}

#u2468
{
	z-index: 285;
	width: 62px;
	height: 62px;
	margin-right: -10000px;
}

#u2465
{
	z-index: 286;
	width: 32px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u2463-6
{
	z-index: 255;
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 830px;
}

#u125-bw
{
	z-index: 102;
	min-height: 76px;
}

#pu704
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -3px;
}

#u704_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
	padding-top: 25px;
	padding-bottom: 21px;
}

#pu838-4
{
	width: 0.01px;
	left: 105px;
	position: relative;
}

#u838-4
{
	z-index: 118;
	width: 308px;
	min-height: 32px;
	margin-right: -10000px;
}

#u832-4
{
	z-index: 114;
	width: 308px;
	min-height: 32px;
	margin-right: -10000px;
	left: 314px;
}

#u825-4
{
	z-index: 110;
	width: 323px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 631px;
}

#u837
{
	z-index: 106;
	width: 258px;
	height: 1px;
	left: 155px;
	margin-top: 8px;
}

#u831
{
	z-index: 105;
	width: 258px;
	height: 1px;
	left: 469px;
	top: -1px;
	margin-bottom: -1px;
}

#u823
{
	z-index: 104;
	width: 273px;
	height: 1px;
	left: 787px;
}

#ppu2332-4
{
	width: 0.01px;
	left: 111px;
	margin-top: 8px;
	position: relative;
}

#pu2332-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u2332-4
{
	z-index: 134;
	width: 297px;
	min-height: 120px;
}

#pu2333
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 21px;
}

#u2333
{
	z-index: 218;
	width: 52px;
	margin-right: -10000px;
}

#u2336
{
	z-index: 220;
	width: 52px;
	margin-right: -10000px;
	left: 59px;
}

#u2336_img
{
	margin-right: -2px;
	margin-bottom: -2px;
}

#menuu2425
{
	z-index: 224;
	width: 180px;
	margin-right: -10000px;
	left: 313px;
}

#u2426
{
	width: 180px;
}

#u2427
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2429-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2427:hover #u2429-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2434
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2436-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2427.MuseMenuActive #u2429-4,#u2434:hover #u2436-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2441
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2444-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2434.MuseMenuActive #u2436-4,#u2441:hover #u2444-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2450
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2451-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2441.MuseMenuActive #u2444-4,#u2450:hover #u2451-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2433,#u2440,#u2447,#u2454
{
	width: 180px;
	margin-top: 2px;
}

#u2455
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u2427.MuseMenuActive,#u2434.MuseMenuActive,#u2441.MuseMenuActive,#u2450.MuseMenuActive,#u2455.MuseMenuActive
{
	width: 180px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2457-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u2450.MuseMenuActive #u2451-4,#u2455:hover #u2457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2455.MuseMenuActive #u2457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u2401-13
{
	z-index: 138;
	width: 297px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 616px;
}

#u2472-12
{
	z-index: 151;
	width: 304px;
	min-height: 114px;
}

#u2480
{
	z-index: 289;
	width: 282px;
	height: 1px;
	left: 116px;
	margin-top: 13px;
}

#u2479
{
	z-index: 288;
	width: 282px;
	height: 1px;
	left: 736px;
	top: -1px;
	margin-bottom: -1px;
}

#pu2481-4
{
	width: 0.01px;
	left: 194px;
	margin-top: 8px;
	position: relative;
}

#u2481-4
{
	z-index: 279;
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
}

#u2478-6
{
	z-index: 273;
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 543px;
}

#u2477-6
{
	z-index: 261;
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 704px;
}

#u704,#u704-bw
{
	z-index: 101;
	min-height: 384px;
}

#u824
{
	z-index: 107;
	width: 83px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 737px;
}

#u833
{
	z-index: 108;
	width: 81px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 419px;
}

#u839
{
	z-index: 109;
	width: 81px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 64px;
	left: 105px;
}

#u2339
{
	z-index: 222;
	width: 52px;
	margin-right: -10000px;
	margin-top: 238px;
	left: 284px;
}

#u2333_clip,#u2336_clip,#u2339_clip
{
	width: 52px;
	height: 52px;
}

#u2339_img
{
	margin-right: -3px;
	margin-bottom: -3px;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

